{
  "verseBefore": "Nhờ Chúa mà con được đỡ nâng từ trong lòng mẹ; chính Chúa đã đem con ra khỏi lòng mẹ con; sự ca ngợi con luôn dành cho Chúa.\n\\q",
  "verseAfter": "Nhờ Chúa mà con được đỡ nâng từ trong lòng mẹ;\\q1 chính Chúa đã đem con ra khỏi lòng mẹ con;\\q1 sự ca ngợi con luôn dành cho Chúa.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 71,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T08:38:05.359Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 71,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_71"
  }
}
